List private uploaded music sources and their original tasks
GET
/t1/music/resources
const url = 'https://api.tansr.com/t1/music/resources';const options = {method: 'GET', headers: {'x-tansr-app-token': '<x-tansr-app-token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tansr.com/t1/music/resources \ --header 'x-tansr-app-token: <x-tansr-app-token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Up to 50 scoped resources; unknown state is not permission to use a source
本文是否有帮助?
感谢反馈,我们会持续改进这篇文章。